/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:03:28
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-25 17:22:11
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\insurance-management\\components\\list\\list.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { insuranceManagementListComponent } from './list.component';

describe('insuranceManagementListComponent', () => {
  let component: insuranceManagementListComponent;
  let fixture: ComponentFixture<insuranceManagementListComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ insuranceManagementListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(insuranceManagementListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
